/*   ie8.css adjustments for IE8 and previous */

.home p.home-overlay-title-detail {
	margin-top: 15px;
}
.home div.toprightvideo {
	position: relative;
	right: -15px;
	bottom: 33px;
	z-index: 2;
}
.home div.minipost-wrap {
	width: 250px;
}
.home div.home-bottomposts-title {
	left: 0;
	transform: none;
}
